h1
{
font-size: 30px;
align-content: center;
}

.employeeForm {
  padding: 5px;
  background-color: white;
  display: grid;
}

/* Full-width input fields */
.employeeForm input[type=text], input[type=password] {
  width: 50%;
  padding: 4px;
  margin: 2px 0 10px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  margin: 0px 16px;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.button1 {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  margin: 11px 16px;
  padding: 10px 20px;
  text-align: center;
  display: inline-block;
  font-size: 10px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}


.workProfileForm input[type=text], input[type=date],textarea{
  width: 70%;
  padding: 20px;
  border: none;
  background: #f1f1f1;
}
